Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38249/?format=api
{
"ob_id": 38249,
"uuid": "76e51066582b4d5eac0cec4983b6980f",
"title": "Caption for Figure 6.23 from Chapter 6 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Contribution from regional emissions of short-lived climate forcers (SLCFs) to changes in global surface air temperature (GSAT) in 2040 (upper row) and 2100 (lower row), relative to 2020 for four Shared Socio-economic Pathways (SSPs). Adapted from Lund et al. (2020). NOx, CO, and NMVOC account for the impact through changes in ozone and methane, NOx additionally includes the impact through formation of nitrate aerosols. BC, SO2 and OC accounts for the direct aerosol effect (aerosol–radiation interactions), as well as an estimate of the semi-direct effect for BC due to rapid adjustments and indirect effect (aerosol–cloud interactions) of sulphate aerosols. Regions are the same as shown in the map in Figure 6.7. Further details on data sources and processing are available in the chapter data table (Table 6.SM.3).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}